CREATE TABLE ffs_stats_granularity (
    FIELD_TYPE           VARCHAR2(76) ,
    KEY_ID               NUMBER(8, 0) ,
    STATUS               VARCHAR2(76) ,
    VALUE                NUMBER(8, 2) ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    FIELD_TYPE           VARCHAR2(76) ,
    KEY_ID               NUMBER(8, 0) ,
    STATUS               VARCHAR2(76) ,
    VALUE                NUMBER(8, 2) ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_ffs_stats_granularity PRIMARY KEY (FIELD_TYPE, KEY_ID, FIELD_TYPE, KEY_ID)
);
